/* Custom Styles */
#block-1616122458295 h1 {
    color: #ffffff;
    FONT-SIZE: 90px;
    font-weight: normal;
}
#block-1616123915489 h2 {
    font-size: 50px;
    font-weight: normal;
}
.regulardiv h4 {
    font-weight: normal;
}
.regulardiv h2 {
    font-weight: normal;
}
#block-1616128544025 h2 {
    font-size: 60px;
    font-weight: normal;
}

#block-1616150187153 {
    font-size: 55px;
    font-weight: normal;
}
#block-1616125687843_0 .btn:hover {
    color: #000000 !important;
    border-color: #e2c7b1 !important;
    border-radius: 50px;
    background-color: #ffffff !important;
    border-width: 4px !important;
}
#block-1616122983377 .btn:hover {
    color: #000000!important;
    border-color: #e2c7b1 !important;
    border-radius: 50px;
    background-color: #ffffff !important;
    border-width: 4px !important;
}

.h3 input[type=radio]{
  position: absolute;
  visibility: hidden;
}
.h3 label{
  display: block;
  position: relative;
  font-weight: 300;
  font-size: 1.35em;
  padding: 25px 25px 25px 80px;
  margin: 10px auto;
  height: 30px;
  z-index: 9;
  cursor: pointer;
  -webkit-transition: all 0.25s linear;
}

input[type=radio]:checked ~ .check {
  border: 5px solid #0DFF92;
}

h3 .check{
  display: block;
  position: absolute;
  border: 5px solid #AAAAAA;
  border-radius: 100%;
  height: 26px;
  width: 26px;
  top: 30px;
  left: 20px;
	z-index: 5;
	transition: border .25s linear;
	-webkit-transition: border .25s linear;
}

#section-1616077296903 .section {
    
    background: linear-gradient(to bottom, #ffffff 0%, #ffcccc 100%);
}
#section-1616124691851 .section
{
    background: linear-gradient(to top, #ffffff 0%, #ffcccc 100%);
    
}




